﻿#PopupAutoComplete, #popupAutoComplete > .Autocomplete.tree
{
	display: none !important;
}
.Autocomplete.tree
{
	display: none !important;
}

FileUpload
{
	cursor: hand;
	color: #050;
	height: 2%;
	font: bold 0.75em trebuchet ms,helvetica,sans-serif;
	background-color: #fed;
	border: 1px solid;
	border-top-color: #696;
	border-left-color: #696;
	border-right-color: #363;
	border-bottom-color: #363;
	padding: 0em 1em 0em 1em;
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ffffffff,endColorStr=#ffeeddaa );
}

/* ------------------------ for Header - Quick Search ------------------------ */
input.btn
{
	cursor: hand;
	color: #050;
	height: 70%;
	font: bold 65% trebuchet ms,helvetica,sans-serif;
	background-color: #fed;
	border: 1px solid;
	border-top-color: #696;
	border-left-color: #696;
	border-right-color: #363;
	border-bottom-color: #363;
	padding: 0em 1em 0em 1em;
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ffffffff,endColorStr=#ffeeddaa );
}
.TxtInput
{
	font-size: 0.75em;
}
/* ------------------------ End of "for Header - Quick Search" ------------------------ */

input.button
{
	cursor: hand;
	color: #050;
	height: 70%;
	font: bold 0.75em trebuchet ms,helvetica,sans-serif;
	background-color: #fed;
	border: 1px solid;
	border-top-color: #696;
	border-left-color: #696;
	border-right-color: #363;
	border-bottom-color: #363;
	padding: 0em 1em 0em 1em;
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ffffffff,endColorStr=#ffeeddaa );
}


/*.dropdownEnabled
{
	font-size: 0.85em;
	border: solid 1px #000000;
	border-top-color: #000000;
}*/



/* ------------------------ GridView Schema ------------------------ */
/*.GridViewStyle
{
	font-size: 0.75em;
}
.GridViewStyle a
{
	color: #000000;
}*/
/*.GridViewHeaderStyle th
{*/
	/*	font: normal 10pt Arial; 	background: #006633; 	color: #ffffff;*/
/*	font: bold 10pt Arial;
	background: none transparent scroll repeat 0% 0%;
	text-decoration: underline;
}*/
/*.GridViewHeaderStyle
{
	font: bold 10pt Arial;
	background: none transparent scroll repeat 0% 0%;
	text-decoration: underline;
}*/
/*.GridViewRowStyle
{
	background-color: #ffffff;
	font-size: 8pt;
}*/
/*.GridViewAlternatingRowStyle
{
	background-color: #ffff99;
	font-size: 8pt;
}*/
/*.GridViewRowStyle td, .GridViewAlternatingRowStyle td
{*/
	/*border: 1px solid #EBE9ED;*/
/*}
.GridViewStyle .PagerStyle td
{
	font-size: 1em;
	color: #000000;
}*/
/*.GridViewStyle .PagerStyle span
{
	border: solid 1px #d3d3d3;
	padding: 0.25em 0.5em 0.25em 0.5em;
	background: #ffc40b;
}
.GridViewStyle .PagerStyle a
{
	border: solid 1px #d3d3d3;
	padding: 0.25em 0.5em 0.25em 0.5em;
	background: #f0f0f0;
	text-decoration: none;
}
.GridViewStyle .PagerStyle a:hover, a.PagerStyle:hover
{
	font-size: 1em;
	color: #E8511E;
}*/
/* ------------------------ End GridView Schema ------------------------ */

/* General styles */
.Img
{
	border: none;
}

.Body
{
}

.Footer
{
	font-size: 8pt;
	font-family: Arial;
}

.Table
{
	vertical-align: top;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none; /*text-align: justify;*/
	text-align: left;
	border-bottom-style: none;
	width: 100%;
	height: auto;
	background-color: transparent;
}


.FooterLink
{
	color: #009900;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
	font-size: 9pt;
}

.FooterText
{
	color: Black;
	font-family: Arial;
	font-weight: normal;
	font-size: 9pt;
}

.Heading
{
	font-weight: bold;
	font-size: 13pt;
	width: 100%;
	height: auto;
	color: #007856;
	font-family: Arial;
}

.RadioButtonList
{
	font-size: 9pt;
	font-family: Arial;
}
.CheckBoxList
{
	font-size: 9pt;
	font-family: Arial;
	direction: horizontal;
}
.Division
{
	vertical-align: top;
	font-family: Arial;
	text-align: left;
	height: auto;
	width: 100%; /*	border-right: 1px solid; 	border-top: 1px solid; 	border-left: 1px solid; 	border-bottom: 1px solid;*/
	font-size: 9pt;
}
.DivisionGreen
{
	vertical-align: top;
	font-family: Arial;
	text-align: left;
	height: auto;
	width: 99%;
	border-right: 1px solid;
	border-top: 1px solid;
	border-left: 1px solid;
	border-bottom: 1px solid;
	background-color: #c0d3cb;
	font-size: 9pt;
}
.DivisionGrey
{
	vertical-align: top;
	font-family: Arial;
	text-align: left;
	height: auto;
	width: 99%;
	border-right: 1px solid;
	border-top: 1px solid;
	border-left: 1px solid;
	border-bottom: 1px solid;
	background-color: #E7E7E7;
	font-size: 9pt;
}
.Label
{
	width: 180px;
	font-size: 9pt;
	font-family: Arial;
	text-align: left;
	background-color: Transparent;
}

.DropDownList
{
	font-size: 9pt;
	font-family: Arial;
	width: auto;
}

.TextBox
{
	font-size: 9pt;
	font-family: Arial;
	width: 150px; /* height:12px; */
}

.MainHeading
{
	font-weight: Bold;
	font-size: 10pt;
	width: 100%;
	height: auto;
	color: #007856;
	font-family: Arial;
	text-align: justify;
}
.SubHeading
{
	font-weight: Bold;
	font-size: 13pt;
	width: 100%;
	height: auto;
	color: Black;
	font-family: Arial; /*color: #007856;*/
}

.SubHeading1
{
	font-weight: Bold;
	font-size: 13pt;
	width: 100%;
	height: auto;
	color: #007856;
	font-family: Arial; /*color: #007856;*/
}
.SquareBulletList
{
	font-family: Arial;
	list-style-type: square;
	font-size: 9pt;
}
.Button
{
}
.ImgButton
{
}
.LinkButton
{
	font-weight: normal;
	font-size: 9pt;
	color: #006633;
	font-family: Arial;
	text-decoration: underline;
}

.MandatoryText
{
	font-family: arial;
	color: #ff3300;
	font-size: 10pt;
}

.RadioButton
{
	font-size: 9pt;
	font-family: Arial;
}

.CloseWindowButton
{
	font-family: Arial; /*background-color: yellow; 	border-right: black 1px solid; 	border-top: black 1px solid; 	border-left: black 1px solid; 	border-bottom: black 1px solid;*/
}

/*----- Start of Rounded Corner division schema -----*/

#container .Middle
{
	background-image: url(../Images/RoundedCorner/Middle.jpg);
	background-repeat: repeat-y;
}
.Middle p
{
	margin: 0px;
	padding: 0px;
}
#container
{
	width: 416px;
	margin: 0px;
}
.Top
{
	margin: 0px;
	padding: 0px;
}
.Bottom
{
	margin: 0px;
	padding: 0px;
}
#container2 .Middle
{
	background-image: url(../Images/RoundedCorner/Middle2.jpg);
	background-repeat: repeat-y;
}
#container2
{
	width: 416px;
	margin: 0px;
}
#container2 .Middle650
{
	background-image: url(../Images/RoundedCorner/width650/Middle2.jpg);
	background-repeat: repeat-y;
	width: 650px;
	text-align: left;
}
/*----- End of Rounded Corner Division Schema -----*/

/*---- Start of CSS for ForgotPassword Page ----*/

#Submit
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	background-image: url(images/Next_btn.png);
	height: 40px;
	width: 140px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: inline;
}
.InvalidEmail
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	padding-left: 50px;
}
.Note
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding-left: 50px;
}
.EduNote
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
/*.label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-left: 50px;
} */
/*.Success
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #339966;
	padding-left: 50px;
}
.CloseWindow
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #339966;
	text-align: right;
	font-weight: bold;
}*/
/*.imga
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	padding: 0px;
	vertical-align: 10%;
}*/

/*---- End of CSS for ForgotPassword Page ----*/


/*--- CSS for Error Indicator----*/

div#formErrorDiv
{
	background-color: transparent;
	color: #ED1C24;
	font-weight: normal;
}

td.IndicateError, div.IndicateError
{
	width: 12px;
	background-color: transparent;
	background-image: url(../Images/Arrow_error.gif);
	background-repeat: no-repeat;
	background-position: center; /* for netscape  	layer-background-color: transparent; 	layer-background-image: url( /images/MNT/ico_error.gif );*/
}
div.MandatoryImage
{
	width: 5px;
	background-color: transparent;
	background-image: url(../Images/MandatoryStar.PNG);
	background-repeat: no-repeat;
	background-position: top;
}
div.MandatoryDynamicImage
{
	float: left; /*height: 20px;*/
	margin-top: 0px;
	padding: 0px;
	vertical-align: middle;
}
div.MandatoryDynamicImage
{
	width: 5px;
	background-color: transparent;
	background-image: url(../Images/DynamicStar.PNG);
	background-repeat: no-repeat;
	background-position: top;
}
div.MandatoryImage
{
	float: left; /*height: 20px;*/
	margin-top: 0px;
	padding: 0px;
	vertical-align: middle;
}

div.IndicateError
{
	float: left;
	height: 10px;
	margin-top: 0px;
	padding: 0px;
	vertical-align: middle;
	padding-top:10px;
}

td.IndicateErrorDynamic, div.IndicateDynamicError
{
	width: 12px;
	background-color: transparent;
	background-image: url(../Images/Arrow_error.gif);
	background-repeat: no-repeat;
	background-position: center; /* for netscape  	layer-background-color: transparent; 	layer-background-image: url( /images/MNT/ico_error.gif );*/
	padding-top:10px;
}
div.IndicateDynamicError
{
	float: left;
	height: 10px;
	margin-top: 0px;
	padding: 0px;
	vertical-align: middle;
	padding-top:10px;
}
/*----------------------------*/

/*----- Css for SummaryWordFormat page -----*/

.TableSummaryWord
{
	border-right: 1px solid;
	border-top: 1px solid;
	border-left: 1px solid;
	border-bottom: 1px solid;
	width: 650px;
}
.TableTopRowSummaryWord
{
	border-right: 1px solid;
	border-top: none;
	border-left: 1px solid;
	border-bottom: 1px solid;
}
.SummaryLabel
{
	font-size: 12pt;
	font-family: 'Times New Roman';
	font-weight: bold;
}


.SummaryLabelValue
{
	font-size: 12pt;
	font-family: 'Times New Roman';
}
.SummaryHeading
{
	font-weight: bold;
	font-size: 16pt;
	font-family: 'Times New Roman';
}

.SummaryPageTable
{
	width: 590px;
}
.SummaryPageTableRightTD
{
	vertical-align: top;
	width: 400px;
}

.SummaryPageTableLeftTD
{
	vertical-align: top;
	width: 190px;
}

.SummaryPageTableRightTDEmp
{
	vertical-align: top;
	width: 365px;
}
.SummaryPageTableLeftTDeMP
{
	vertical-align: top;
	width: 215px;
}
.SummaryPageTableRightTDLoanInfo
{
	vertical-align: top;
	width: 375px;
}
.SummaryPageTableLeftTDLoanInfo
{
	vertical-align: top;
	width: 215px;
}
.SummaryPageLabel
{
	width: 180px;
	font-size: 9pt;
	font-family: Arial;
	text-align: left;
	background-color: Transparent;
	border: 1;
	border-width: thin;
}
.SummaryPageLabelValue
{
	width: 380px;
	font-size: 9pt;
	font-family: Arial;
	text-align: left;
	background-color: Transparent;
	border: 1;
	border-width: thin;
}

/*--- rounded corner.*/

#container .middle
{
	background-image: url(../Images/RoundedCorner/Middle.jpg);
	background-repeat: repeat-y;
}
.Middle p
{
	margin: 0px;
	padding: 0px;
}
#container
{
	width: 416px;
	margin: 0px;
}
.Top
{
	margin: 0px;
	padding: 0px;
}
.Bottom
{
	margin: 0px;
	padding: 0px;
}
#container2 .Middle
{
	background-image: url(../Images/RoundedCorner/Middle2.jpg);
	background-repeat: repeat-y;
}
#container2
{
	width: 416px;
	margin: 0px;
}
#container2 .Middle650
{
	background-image: url(../Images/RoundedCorner/width650/Middle2.jpg);
	background-repeat: repeat-y;
	width: 650px;
	text-align: left;
}

/*--- End*/

/*----- Css for SummaryWordFormat page*/

.TableSummaryWord
{
	border-right: 1px solid;
	border-top: 1px solid;
	border-left: 1px solid;
	border-bottom: 1px solid;
	width: 650px;
}
.TableTopRowSummaryWord
{
	border-right: 1px solid;
	border-top: none;
	border-left: 1px solid;
	border-bottom: 1px solid;
}
.SummaryLabel
{
	font-size: 12pt;
	font-family: 'Times New Roman';
	font-weight: bold;
}


.SummaryLabelValue
{
	font-size: 12pt;
	font-family: 'Times New Roman';
}
.SummaryHeading
{
	font-weight: bold;
	font-size: 16pt;
	font-family: 'Times New Roman';
}

.SummaryPageTable
{
	width: 590px;
    margin-bottom: 0px;
}
.SummaryPageTableRightTD
{
	vertical-align: top;
	width: 400px;
}

.SummaryPageTableLeftTD
{
	vertical-align: top;
	width: 190px;
}

.SummaryPageTableRightTDEmp
{
	vertical-align: top;
	width: 365px;
}
.SummaryPageTableLeftTDeMP
{
	vertical-align: top;
	width: 215px;
}
.SummaryPageTableRightTDLoanInfo
{
	vertical-align: top;
	width: 375px;
}
.SummaryPageTableLeftTDLoanInfo
{
	vertical-align: top;
	width: 215px;
}
.SummaryPageLabel
{
	width: 180px;
	font-size: 9pt;
	font-family: Arial;
	text-align: left;
	background-color: Transparent;
	border: 1;
	border-width: thin;
}
.SummaryPageLabelValue
{
	width: 380px;
	font-size: 9pt;
	font-family: Arial;
	text-align: left;
	background-color: Transparent;
	border: 1;
	border-width: thin;
}

/*--- rounded corner.*/

#container .Middle
{
	background-image: url(../Images/RoundedCorner/Middle.jpg);
	background-repeat: repeat-y;
}
.Middle p
{
	margin: 0px;
	padding: 0px;
}
#container
{
	width: 416px;
	margin: 0px;
}
.Top
{
	margin: 0px;
	padding: 0px;
}
.Bottom
{
	margin: 0px;
	padding: 0px;
}
#container2 .Middle
{
	background-image: url(../Images/RoundedCorner/Middle2.jpg);
	background-repeat: repeat-y;
}
#container2
{
	width: 416px;
	margin: 0px;
}
#container2 .Middle650
{
	background-image: url(../Images/RoundedCorner/width650/Middle2.jpg);
	background-repeat: repeat-y;
	width: 650px;
	text-align: left;
}
/*--- End ---*/

/*--- tglblqm Popup style Start ---*/

.helpPopupTable {
    width: 100%;
}

.helpPopupTableTr {
    text-align: center;
    margin-top: 100px;
}

.helpPopupTableTd {
    height: 18px;
}

.HelocDisclosure .LinkButton {
	vertical-align: text-top;
	font-weight: bold;
}

/*--- End ---*/